Get task by id
Get a task by its unique identifier.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
id*string
The unique identifier of the task.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8", "projectName": "string", "isActive": true, "sendNotifications": true, "notifyIfError": true, "notifyIfWarning": true, "notifyIfSuccess": true, "notificationRecipients": "string", "notificationCc": "string", "notificationBcc": "string", "testMode": true, "testModeRecipients": "string", "createdDate": "2019-08-24T14:15:22Z", "modifiedDate": "2019-08-24T14:15:22Z", "lastExecution": "2019-08-24T14:15:22Z", "description": "string" }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}